.version.hours___catering_info /* version checker */
{
	color: #0000ED;
	background-color: #25DE8A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 715.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -192px;
	padding-top: 31px;
	width: 0.01px;
}

#pu1107
{
	width: 0.01px;
	margin-left: -101px;
}

#u1107
{
	z-index: 2;
	width: 392px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 1px;
}

#u1107:hover
{
	width: 391px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#u1166
{
	z-index: 3;
	width: 252px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 969px;
}

#u1166:hover
{
	width: 251px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#menuu1109
{
	z-index: 5;
	width: 722px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 248px;
}

#u1468
{
	width: 142px;
	min-height: 60px;
	margin-right: -10000px;
}

#u1469
{
	width: 142px;
	padding-bottom: 43px;
}

#u1469:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1469.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1472-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1469:hover #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1469.MuseMenuActive #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1533
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 144px;
}

#u1536
{
	width: 143px;
	padding-bottom: 43px;
}

#u1536:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1538-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1193
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 289px;
}

#u1196
{
	width: 143px;
	padding-bottom: 43px;
}

#u1196:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1197-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536.MuseMenuActive #u1538-4,#u1196:hover #u1197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 434px;
}

#u1444
{
	width: 143px;
	padding-bottom: 43px;
}

#u1444:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1445-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1196.MuseMenuActive #u1197-4,#u1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1206
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 579px;
}

#u1209
{
	width: 143px;
	padding-bottom: 43px;
}

#u1209:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1536.MuseMenuActive,#u1196.MuseMenuActive,#u1444.MuseMenuActive,#u1209.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1212-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1444.MuseMenuActive #u1445-4,#u1209:hover #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1209.MuseMenuActive #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1159
{
	z-index: 50;
	width: 558px;
	margin-right: -10000px;
	left: 323px;
}

#u1431-9
{
	z-index: 52;
	width: 319px;
	min-height: 100px;
	margin-right: -10000px;
	left: 902px;
}

#u1484-8
{
	z-index: 61;
	width: 202px;
	min-height: 100px;
	margin-right: -10000px;
}

#u1485-32
{
	z-index: 69;
	width: 978px;
	min-height: 95px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 3px;
	position: relative;
}

#u1485-6
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
}

#u1485-2,#u1485-13
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
}

#u1485-9
{
	color: #009245;
	font-weight: bold;
}

#u1485-11
{
	color: #39B54A;
	font-weight: bold;
}

#u1485-21
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1485-14,#u1485-16
{
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
}

#u1485-15,#u1485-17
{
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	line-height: 19px;
}

#u1485-20
{
	color: #FF0000;
	line-height: 17px;
}

#u1485-3,#u1485-5,#u1485-26
{
	font-size: 32px;
	text-align: center;
	line-height: 38px;
	color: #006837;
	font-weight: bold;
}

#u1485-27
{
	text-align: center;
	color: #006837;
}

#u1485-24,#u1485-29
{
	text-align: center;
}

#pu1486-37
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 24px;
}

#u1486-37
{
	z-index: 101;
	width: 336px;
	min-height: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1486-6,#u1486-8,#u1486-10,#u1486-12,#u1486-14,#u1486-16,#u1486-18,#u1486-20,#u1486-22,#u1486-24,#u1486-26,#u1486-28,#u1486-30,#u1486-32
{
	text-align: left;
}

#u1487-35
{
	z-index: 138;
	width: 336px;
	min-height: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 642px;
}

#u1486-3,#u1486-4,#u1487-3
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u1485-7,#u1485-10,#u1485-12,#u1487-4
{
	font-weight: bold;
}

#u1487-20,#u1487-23,#u1487-31
{
	text-align: center;
	font-weight: bold;
}

#u1486-2,#u1487-2,#u1487-19,#u1487-21,#u1487-22,#u1487-30
{
	text-decoration: underline;
}

#u1487-32
{
	text-decoration: underline;
	font-weight: bold;
}

#u1500
{
	z-index: 173;
	width: 319px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 300px;
}

#pu1108
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 18px;
}

#u1108
{
	z-index: 4;
	width: 703px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1108_position_content
{
	padding-top: 50px;
	padding-bottom: 27px;
}

#u1167-6
{
	z-index: 40;
	width: 980px;
	min-height: 18px;
	left: -140px;
}

#u1142-4
{
	z-index: 36;
	width: 980px;
	min-height: 18px;
	left: -140px;
	margin-top: 16px;
}

#u1144
{
	z-index: 46;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 323px;
}

#u1144:hover
{
	width: 60px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1152-3
{
	z-index: 47;
	width: 40px;
	min-height: 13px;
	left: -219px;
	margin-top: 175px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

